## translabel

translabel —

## Synopsis

    void        gtk_widget_add_translation_hook (GtkWidget *w,
                                                 void (*func) (GtkWidget *, void *),
                                                 gpointer data);
    GtkWidget*  gtk_label_new_with_translation  (gchar *domain,
                                                 gchar *string);

## Description

## Details

### gtk_widget_add_translation_hook ()

    void        gtk_widget_add_translation_hook (GtkWidget *w,
                                                 void (*func) (GtkWidget *, void *),
                                                 gpointer data);

`w` : |
`func` : |
`data` : |

### gtk_label_new_with_translation ()

    GtkWidget*  gtk_label_new_with_translation  (gchar *domain,
                                                 gchar *string);

`domain` : |
`string` : |
Returns : |